[YazarKasa]
SeriNo=AT0000141698
Port=6

[Fis]
ID=6724
AltToplam=42
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=TEKEL SİGARA
KisimNo=1
Miktar=1
Fiyat=35

[2]
KalemAdi=UN 250GR
KisimNo=2
Miktar=1
Fiyat=7

